Subject: Re: [lojban] Talking about the language versus using it

From: Invent Yourself <[email-masked]>
Date: Thu, 20 Sep 2001 02:23:11 -0400 (EDT)

On Wed, 19 Sep 2001, Bob LeChevalier (lojbab) wrote:

> Any reason you couldn't have said the above in Lojban? (The definition of
> "flame" might have been tricky, of course).

burna gunta fi'o xarci le cinmo selsku

-----
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.